1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 Server error upgrading from 1.4.2 to 1.4.3

Discussion in 'Installation, Upgrade, and Import Support' started by Stuart Wright, Nov 21, 2014.

  1. Stuart Wright

    Stuart Wright Well-Known Member

    Happens while rebuildiung admin templates I think.
    Keeps happening. Can't get past it. Help!

     
    Last edited: Nov 21, 2014
  2. Brogan

    Brogan XenForo Moderator Staff Member

  3. Stuart Wright

    Stuart Wright Well-Known Member

    Thanks. What a short memory I have. Please delete this thread.
     

Share This Page